diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/SelectDepotRoleMVCRenderCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/SelectDepotRoleMVCRenderCommand.java
index b1096b33a10e90..2c2207220e8525 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/SelectDepotRoleMVCRenderCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/SelectDepotRoleMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateDDMStructuresAvailableMVCActionCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateDDMStructuresAvailableMVCActionCommand.java
index d7766880439f17..6066dfe62c3f61 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateDDMStructuresAvailableMVCActionCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateDDMStructuresAvailableMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateMembershipsMVCActionCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateMembershipsMVCActionCommand.java
index b8588d419eccaa..94cdf22ab94e48 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateMembershipsMVCActionCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateMembershipsMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateRolesMVCActionCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateRolesMVCActionCommand.java
index 87500fc07ce89c..c41b21bf3b04f3 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateRolesMVCActionCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateRolesMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateSearchableMVCActionCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateSearchableMVCActionCommand.java
index 5becabc70d150d..cfd3ea6db8555f 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateSearchableMVCActionCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/UpdateSearchableMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewDepotDashboardMVCRenderCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewDepotDashboardMVCRenderCommand.java
index d75edf0fc7c4ff..a8970b0b94b1d2 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewDepotDashboardMVCRenderCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewDepotDashboardMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
@@ -40,7 +40,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewMVCRenderCommand.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewMVCRenderCommand.java
index a105e5258884b7..ede89f31c5675d 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewMVCRenderCommand.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/portlet/action/ViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.portlet.action;
@@ -26,7 +26,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotEntryPermission.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotEntryPermission.java
index acdf7fbb2c412f..cc0aa5c5c65340 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotEntryPermission.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotEntryPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.roles.admin.group.type.contributor;
@@ -23,7 +23,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = {})
 public class DepotEntryPermission {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotGroupTypeContributor.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotGroupTypeContributor.java
index 90beacd9d8015d..e1303eb1667b09 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotGroupTypeContributor.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/roles/admin/group/type/contributor/DepotGroupTypeContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.roles.admin.group.type.contributor;
@@ -20,7 +20,7 @@ import com.liferay.roles.admin.group.type.contributor.GroupTypeContributor;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = GroupTypeContributor.class)
 public class DepotGroupTypeContributor implements GroupTypeContributor {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/DepotEntrySearch.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/DepotEntrySearch.java
index fb1dd7f21902b1..b5fabe974f001c 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/DepotEntrySearch.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/DepotEntrySearch.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.search;
@@ -35,7 +35,7 @@ import javax.portlet.PortletResponse;
 import javax.portlet.PortletURL;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DepotEntrySearch extends SearchContainer<DepotEntry> {
 
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/DepotSearchBarPortletSharedSearchContributor.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/DepotSearchBarPortletSharedSearchContributor.java
index 94e4a86e478b02..03a575156c7430 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/DepotSearchBarPortletSharedSearchContributor.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/search/bar/portlet/shared/search/DepotSearchBarPortletSharedSearchContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.search.bar.portlet.shared.search;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/security/permission/resource/DepotPermission.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/security/permission/resource/DepotPermission.java
index ed7ba6ba41bcdb..a8dd34d6c6e3e7 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/security/permission/resource/DepotPermission.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/security/permission/resource/DepotPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.security.permission.resource;
@@ -22,7 +22,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = {})
 public class DepotPermission {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/service/DepotGroupLocalServiceWrapper.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/service/DepotGroupLocalServiceWrapper.java
index 2ef3271fd83878..fa827f8f8c2980 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/service/DepotGroupLocalServiceWrapper.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/service/DepotGroupLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.service;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = ServiceWrapper.class)
 public class DepotGroupLocalServiceWrapper extends GroupServiceWrapper {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/BaseDepotScreenNavigationEntry.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/BaseDepotScreenNavigationEntry.java
index bf2ced356f533f..a47d8da9e31c74 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/BaseDepotScreenNavigationEntry.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/BaseDepotScreenNavigationEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.servlet.taglib;
@@ -42,7 +42,7 @@ import javax.servlet.http.HttpServletResponse;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public abstract class BaseDepotScreenNavigationEntry
 	implements ScreenNavigationEntry<DepotEntry> {
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/DepotBreadcrumbEntryContributorImpl.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/DepotBreadcrumbEntryContributorImpl.java
index 4d931c46dde622..f36863675b8ea4 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/DepotBreadcrumbEntryContributorImpl.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/DepotBreadcrumbEntryContributorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.servlet.taglib;
diff --git a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/GeneralScreenNavigationEntry.java b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/GeneralScreenNavigationEntry.java
index 3bd7a75d44368e..5562d6c7e92c32 100644
--- a/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/GeneralScreenNavigationEntry.java
+++ b/modules/apps/depot/depot-web/src/main/java/com/liferay/depot/web/internal/servlet/taglib/GeneralScreenNavigationEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.web.internal.servlet.taglib;
@@ -20,7 +20,7 @@ import com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = "screen.navigation.entry.order:Integer=1",
